/********************************/
/*         基本スタイル         */
/********************************/

BODY{
  font-size : 14px;
  font-family : Verdana;
  padding-top : 0px;
  padding-left : 0px;
  
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  
  margin-bottom : 1px;
  width : 1024px;
  height : auto;
}

/*      トップ画像        */

#top{
  /*background-color : #faafb1;*/
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 700px;
  height : 100px;
  background-image : url(../img_00/top001.gif);
  background-repeat : no-repeat;
  background-attachment : fixed;
}

/*ページタイトル文字部分の設定*/

 #TopTitle {
  margin: 0px 0px 0px 0px;
  padding: 40px 0px 0px 40px;
}

/*ページタイトル文字色の設定*/

 .TopTitleFont {
  font-size: 30px;
  font-weight: bold;
  font-color: #000000;
}

/*ページタイトルの下に来る説明文書*/

 #TopExplanation {
  padding: 10px 0px 0px 40px;
}

/******************************/
/*   メニュー含めた左部分   */
/******************************/

#main{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 700px;
  float : left;
}

/*    メニュー    */

#menu{
  padding-top : 45px;
  padding-left : 5px;
  padding-bottom : 3px;
  margin-top : 0px;
  margin-left : auto;
  margin-bottom : auto;
  width : 700px;
  height : 68px;
  float : left;
}

/****************************/
/*    メニュー下の左部分    */
/****************************/

#c0{
  background-image : url(../img_00/table_001.gif);
  background-repeat : repeat-x;
  background-attachment : scroll;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 50px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 700px;
}

/*    メニュー下記事部分    */

#c1{  
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 300px;
}

/*    サイト右部分    */

#c2{
  line-height : 20px;
  padding-top : 0px;
  padding-left : 0px;
  margin-top : 0px;
  margin-left : 0px;
  float : left;
  clear : right;
  width : 250px;
}

/*    メールボックス    */

#mailbox{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 100px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  float : right;
  clear : left;
}

/*    コピーライト表示    */

#copy{
  clear : both;
  
  width : 950px;
  height : 20px;
  padding-top : 5px;
  margin-top : 100px;
  text-align : right;
  padding-right : 10px;
  color : white;
  padding-bottom : 2px;
  margin-bottom : auto;
  
  background-color : #faafb1;
}


/**************************************/
/*    普段はｃ１のみで記事は書ける    */
/**************************************/


/*    トップページ記事スタイル（横長）    */

#c1_01{

  padding-left : 10px;
  margin-left : 0px;
  width : 650px;
}

/*    トップページ記事スタイル（横長）    */

#c1_02{
  padding-left : 10px;
  margin-left : 0px;
  width : 300px;
  float : left;
  padding-top : 0px;
  padding-right : 0px;
  margin-top : 0px;
  margin-right : 0px;
}
#title{
  cursor : pointer;
  width : 300px;
  height : 400px;
}
#center{
  text-align : center;
}
#c2_01{
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-top : 0px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#c2_02{
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-top : 0px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
